[Wine] Installing Wine for Debian Squeeze

James McKenzie jjmckenzie51 at earthlink.net
Sun Nov 28 08:53:47 CST 2010

On 11/28/10 5:06 AM, Weintrinker wrote:
> :(
> okay, that's why they still use 1.0.1, even in sid. Unfortunately it requires 1.2 for me to be able to pay taxes.
FYI, there are efforts being taken to get Debian builds back on the 
download page.  The original builder ran into 'real life' and thus 
stopped building them.

James McKenzie

More information about the wine-users mailing list